This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 455758 - CC guide repeated paragraph
CC guide repeated paragraph
Status: CLOSED UPSTREAM
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: distribution (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Dennis Gregorovic
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-17 12:18 EDT by Adrian Brock
Modified: 2008-07-22 10:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 10:10:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrian Brock 2008-07-17 12:18:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.12) Gecko/20071126 Fedora/1.5.0.12-7.fc6 Firefox/1.5.0.12

Description of problem:
NOTE: This is really for Common_Criteria_Guide in JBoss EAP 4.3
but these options weren't available.

There is a repeated paragraph in Chapter 2 section 4
starting "In case multiple instances of JBoss are joined into a cluster,"

It first appears on page 10 and then is repated on page 11

Version-Release number of selected component (if applicable):
JBoss 4.3 EAP

How reproducible:
Always


Steps to Reproduce:
N/A

Actual Results:


Expected Results:


Additional info:
Comment 1 Joshua Wulf 2008-07-22 10:10:20 EDT
Ported to JIRA:

https://jira.jboss.org/jira/browse/JBOSSCC-10

Note You need to log in before you can comment on or make changes to this bug.